AVG-788

Package xorg-server
Status Fixed
Severity High
Type privilege escalation
Affected 1.20.2-1
Fixed 1.20.3-1
Current 1.20.5-1 [extra]
Ticket None
Created Thu Oct 25 16:13:14 2018
Issue Severity Remote Type Description
CVE-2018-14665 High Yes Privilege escalation
Incorrect command-line parameter validation in the Xorg X server can lead to privilege elevation and/or arbitrary files overwrite, when the X server is...
Date Advisory Package Description
29 Oct 2018 ASA-201810-15 xorg-server privilege escalation